Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchDocumentReadRequestDataType Class Reference

Document read API request data type. More...

`#include <ElasticSearchDocumentReadDataProvider.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Document read API request data type.